@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
 margin:0;
 padding:0;
 box-sizing:border-box;
 font-family: "Poppins",sans-serif;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    /* background: linear-gradient(to right, #fdfc47, #24fe41); */
    /* background: linear-gradient(to right, #485563, #29323c); */
    background: linear-gradient(to right, #c04848, #480048);
    background-repeat: no-repeat;
}
.container{
    width: 690px;
    background: #fff;
    border-radius: 7px;
    padding: 30px;
}
.container h1{
    color: #fff;
    /* background: linear-gradient(to right, #fdfc47, #24fe41); */
    /* background: linear-gradient(to right, #485563, #29323c); */
    background: linear-gradient(to right, #c04848, #480048);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.wrapper{
    border-radius: 5px;
    border: 1px solid #bbb;
}
.wrapper .text-input{
    display: flex;
    border-bottom: 1px solid #bbb;
}
.text-input .to-text{
    border-radius: 0px;
    border-left: 1px solid #bbb;
}
.text-input textarea{
    height: 250px;
    width: 100%;
    border: none;
    outline: none;
    font-size: 18px;
    border-radius: 5px; 
    background: none;
    padding: 10px 15px;
    resize: none;
}
.controls, li , .icons, .icons i{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.controls{
    list-style: none;
    padding: 12px 15px;
}
.controls .row .from .icons{
    padding-right: 15px;
    border-right: 1px solid #bbb;
}
.controls .row .to .icons{
    padding-left: 15px;
    border-left: 1px solid #bbb;
}
.controls .icons{
    width: 38%;
}
.controls .icons i{
    width: 50px;
    color: #9f9f9f;
    font-size: 14px;
    cursor: pointer;
    justify-content: center;
}
.controls .row select{
    border: none;
    outline: none;
    background: none;
    font-size: 18px;
}
.controls .exchange{
    color: #9f9f9f;
    font-size: 16px;
    cursor: pointer;
}
.container button{
    width: 100%;
    padding: 14px;
    margin-top: 20px;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 17px;
    border-radius: 5px;
    /* background: linear-gradient(to right, #556270, #ff6b6b); */
    background: linear-gradient(to right, #c04848, #480048);
    /* background: linear-gradient(to right, #283048, #859398); 
    background: linear-gradient(to right, #16222a, #3a6073); */
}
.container button:hover{
    background: linear-gradient(to right, #556270, #ff6b6b);
}

/* media queries */
@media (max-width: 540px){
    /* body{
        background-color: red;
    } */
    .container {
        width: 341px;
        background: #fff;
        border-radius: 7px;
        padding: 6px;
    }
    .text-input textarea{
        height: 250px;
        width: 50%;
        font-size: 13px;
        border-radius: 5px; 
        background: none;
        padding: 1px 2px;
        resize: none;
    }
    .controls, li , .icons, .icons i{
        display: flex;
        align-items:center;
        justify-content:space-evenly;
    }
    .controls{
        list-style: none;
        padding: 3px 2px;
    }
    .controls .row .from .icons{
        padding-right: 1px;
        border-right: 1px solid #bbb;
    }
    .controls .row .to .icons{
        padding-left: 1px;
        border-left: 1px solid #bbb;
    }
    .controls .icons{
        width: 100%;
    }
    .controls .icons i{
        width: 1px;
        margin: 0rem 1rem;
        color: #9f9f9f;
        font-size: 14px;
        cursor: pointer;
        justify-content:center;
    }
    .controls .row select{
        font-size: 13px;
    }
    .controls .exchange{
        color: #9f9f9f;
        font-size: 13px;
        cursor: pointer;
    }
    .controls .row select {
        font-size: 9px;
    }
}